@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	vertical-align: top;
}

@font-face {
	font-weight: 100;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 200;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 300;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: bold;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
}

body {
	background-color: #fff;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	hyphens: auto;
	font-family: -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	line-height: 1.75;

	-ms-hyphens: auto;
	-webkit-text-size-adjust: 100%;
}

/* --------
  汎用クラス
-------- */

/* --------
  デフォルト
-------- */

html {
	font-size: 62.5%;
}

body {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
}

img {
	max-width: 100%;
}

a {
	outline: none;
	color: #fff;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

/* --------
  共通レイアウト
-------- */

.fadein {
	position: relative;
	top: 30px;
	opacity: 0;
}

.fadein2 figure img {
	position: relative;
	top: 30px;
	opacity: 0;
}

.inner {
	margin: 0 auto;
	max-width: 100%;
	width: 1140px;
}

.container {
	position: relative;
	margin: 0 auto;
}

body.top header {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 400px;
	height: 70vh;
	border-bottom: 6px solid #f00;
	background: url(../img/mainimg.jpg) 50% 50% no-repeat;
	background-size: cover;
	color: #fff;
}

body.top header .info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;
	padding: 14px 12px;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

body.top header .info .asahi {
	margin-right: 10px;
}

body.top header .info .asahi img {
	width: 100px;
}

body.top header .info p {
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.4;
}

body.top header h1 {
	position: absolute;
	top: 45px;
	right: 28px;
	width: 16%;
}

body.top header h1 img {
	width: 278px;
}

body.top .contents {
	border-top: 6px solid #2b72b5;
	background: url(../img/body-bg.jpg) 50% 0 no-repeat;
	background-size: 100% 70%;
}

body.top #intro {
	position: relative;
	margin-bottom: 100px;
	padding: 70px 15px 0;
	border-top: 6px solid #fc0;
	text-align: center;
	font-weight: bold;
	font-size: 34px;
	font-size: 3.4rem;
	line-height: 1.4;
}

body.top #intro h2 {
	margin-bottom: 20px;
	color: #fc0;
}

body.top #intro p {
	margin-bottom: 20px;
}

body.top #intro p.border {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-bottom: 0;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body.top #intro p.border span {
	display: inline-block;
	margin: 0 20px;
}

body.top #intro p.border:before, body.top #intro p.border:after {
	display: block;
	width: 25%;
	height: 2px;
	background-color: #fff;
	content: "";
}

body.top #interview {
	margin-bottom: 150px;
}

body.top #interview .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

body.top #interview .flex a {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: end;
	width: 33.3333%;

	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-box-align: end;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
}

body.top #interview .flex a figure {
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 74%;
	width: 100%;
	height: 0;
}

body.top #interview .flex a figure img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body.top #interview .flex a .ttl {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -50px;
	padding: 14px 28px;
	min-height: 145px;
	width: 87.5%;
	font-weight: bold;

	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

body.top #interview .flex a .ttl p {
	line-height: 1.4;
}

body.top #interview .flex a .ttl p.name {
	text-align: right;
	font-size: 36px;
	font-size: 3.6rem;
}

body.top #interview .flex a.interview1 figure {
	border: 5px solid #f00;
}

body.top #interview .flex a.interview1 .ttl {
	background: -webkit-gradient(linear, left top, right top, from(#b5000e), to(#f00));
	background: -webkit-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: -o-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: linear-gradient(to right, #b5000e 0%, #f00 100%);
	background-color: #b5000e;
}

body.top #interview .flex a.interview2 figure {
	border: 5px solid #0401ba;
}

body.top #interview .flex a.interview2 .ttl {
	background: -webkit-gradient(linear, left top, right top, from(#0400b9), to(#008aff));
	background: -webkit-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: -o-linear-gradient(left, #0400b9 0%, #008aff 100%);
	background: linear-gradient(to right, #0400b9 0%, #008aff 100%);
	background-color: #0400b9;
}

body.top #interview .flex a.interview3 figure {
	border: 5px solid #fc0;
}

body.top #interview .flex a.interview3 .ttl {
	background: -webkit-gradient(linear, left top, right top, from(#fb0), to(#fd0));
	background: -webkit-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: -o-linear-gradient(left, #fb0 0%, #fd0 100%);
	background: linear-gradient(to right, #fb0 0%, #fd0 100%);
	background-color: #fc0;
}

body.top #interview .flex a.comingsoon:hover {
	opacity: 1;
}

body.top #interview .flex a.comingsoon .ttl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-top: 0;
	width: 100%;
	height: 100%;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

body.top #interview .bg {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	margin-top: 100px;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

body.top #interview .bg img {
	width: 25%;
}

#movie {
	position: relative;
}

#movie .inner {
	max-width: 750px;
}

#movie .inner .youtube {
	margin: 0 auto 145px;
	max-width: 100%;
	width: 750px;
	height: 450px;
}

#movie .inner .story {
	margin-bottom: 100px;
	padding: 20px 55px;
	background-color: rgba(255, 255, 255, .8);
	color: #000;
}

#movie .inner .story h3 {
	margin-bottom: 20px;
	color: #f00;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
}

#movie .inner .story p {
	margin-bottom: 30px;
}

#movie .inner .logo {
	margin-bottom: 60px;
	text-align: center;
}

#movie .inner .logo img {
	width: 210px;
}

#movie .inner .logo p {
	margin-top: 30px;
	color: #f00;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
}

#movie .inner .link {
	text-align: center;
}

#movie .inner .link a {
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 50px;
	max-width: 100%;
	width: 480px;
	background: url(../img/icn-blank.png) 95% 50% no-repeat, -webkit-gradient(linear, left top, right top, from(#b5000e), to(#f00));
	background: url(../img/icn-blank.png) 95% 50% no-repeat, -webkit-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: url(../img/icn-blank.png) 95% 50% no-repeat, -o-linear-gradient(left, #b5000e 0%, #f00 100%);
	background: url(../img/icn-blank.png) 95% 50% no-repeat, linear-gradient(to right, #b5000e 0%, #f00 100%);
	background-color: #b5000e;
	background-size: 28px,auto;
	color: #fc0;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.4;
}

#movie .inner .link .copyright {
	margin-top: 60px;
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
}

#movie .inner .sns {
	margin-top: 60px;
	color: #000;
	text-align: center;
}

#movie .inner .sns p {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
}

#movie .inner .sns a {
	display: inline-block;
	margin: 0 10px;
}

#movie .inner .sns a img {
	width: 50px;
}

footer {
	margin-top: 60px;
	padding: 50px 0;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.4;
}

@media all and (min-width: 759px) {
	.forsp {
		display: none;
	}

	a:hover {
		opacity: .8;
	}
}

@media all and (max-width: 758px) {
	.forpc {
		display: none;
	}

	.inner {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 15px;
		width: 100%;
	}

	.container {
		min-width: 320px;
	}

	body.top header {
		min-height: 200px;
		height: 50vh;
		border-bottom-width: 3px;
		background: url(../img/mainimg_sp.jpg) 50% 50% no-repeat;
		background-size: cover;
	}

	body.top header .info {
		padding: 12px 8px;
	}

	body.top header .info .asahi {
		margin-right: 6px;
	}

	body.top header .info .asahi img {
		width: 80px;
	}

	body.top header .info p {
		font-size: .9rem;
		line-height: 1.2;
	}

	body.top header h1 {
		top: 10px;
		right: 10px;
		width: 21%;
	}

	body.top header h1 img {
		width: 190px;
	}

	body.top .contents {
		border-top-width: 3px;
	}

	body.top #intro {
		margin-bottom: 50px;
		padding: 30px 0 0;
		border-top-width: 3px;
		font-size: 2.8rem;
		line-height: 1.3;
	}

	body.top #intro h2 {
		text-shadow: 0 0 10px rgba(4, 1, 186, .9);
		line-height: 1.3;
	}

	body.top #intro p {
		margin-bottom: 12px;
		font-size: 2rem;
	}

	body.top #intro p.border:before, body.top #intro p.border:after {
		width: 15%;
		height: 1px;
	}

	body.top #interview {
		margin-bottom: 100px;
	}

	body.top #interview .flex {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	body.top #interview .flex a {
		width: 100%;
	}

	body.top #interview .flex a .ttl {
		padding: 14px;
	}

	body.top #interview .flex a .ttl p.name {
		font-size: 2.8rem;
	}

	body.top #interview .flex a.comingsoon {
		height: 180px;
	}

	body.top #interview .bg {
		-ms-flex-align: start;

		-webkit-align-items: flex-start;
		align-items: flex-start;
		-webkit-box-align: start;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	body.top #interview .bg img {
		width: 50%;
		height: auto;
	}

	#movie .inner .youtube {
		margin-bottom: 100px;
		height: 280px;
	}

	#movie .inner .story {
		margin-bottom: 80px;
		padding: 20px;
	}

	#movie .inner .story h3 {
		margin-bottom: 12px;
		font-size: 2.6rem;
	}

	#movie .inner .logo img {
		width: 160px;
	}

	#movie .inner .logo p {
		font-size: 2.5rem;
	}

	#movie .inner .link a {
		padding: 12px 15px;
		font-size: 2.1rem;
	}

	#movie .inner .sns p {
		font-size: 1.5rem;
	}

	#movie .inner .sns a img {
		width: 40px;
	}

	footer {
		margin-top: 60px;
		padding: 30px 0;
	}
}
